<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Hotel Santa FE</title>
    <link rel="stylesheet" href="./css//bootstrap.min.css">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" href="./img/logo.svg">
</head>

<body>
    <!-- Begin Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-navbar p-0 fixed-top">
        <div class="container">
            <a href="#" class="logo"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
    
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Gallery</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">SPA</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Dining</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Meeting Room</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End Navbar -->

    <!-- Begin Banner -->
    <img src="./img/banner.jpg" alt="banner" class="w-100">
    <img src="./img/wave1.svg" alt="wave" class="w-100 mt-min-300">
    <!-- End Banner -->

    <div class="container mt-min-200 text-white">
        <h1 class="bold shadow">Welcome to Santa De`s only Native<br/>American Owned hotel</h1>
        <h4 class="shadow mt-3">Hospotality is an honored tradition</h4>
    </div>

    <div class="container mt-200 ">
        <div class="row">
            <div class="col-12 col-sm-12 mb-5">
                <h2 class="text-primary">Room <u class="bold">Rate</u></h2>
            </div>
            <div class="col-12 col-sm-4">
                <div class="card custom-card shadow">
                    <div class="card-body text-center">
                        <h5>Suite</h5>
                        <h4>USD 300</h5>
                    </div>
                </div>
            </div>
            <div class="col-12 col-sm-4">
                <div class="card custom-card shadow">
                    <div class="card-body text-center">
                        <h5>Super Suite</h5>
                        <h4>USD 325</h5>
                    </div>
                </div>
            </div>
            <div class="col-12 col-sm-4">
                <div class="card custom-card shadow">
                    <div class="card-body text-center">
                        <h5>Deluxe</h5>
                        <h4>USD 450</h5>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <img src="./img/wave2.svg" alt="wave" class="w-100">
    <div class="bg-section">
        <div class="container pb-5">
            <div class="row">
                <div class="col-12 col-sm-6">
                    <h6 class="line-height">
                        In this spirit, we welcome you to Santa De`s only Native American Owned hotel. Located Historic Downtown Santa Fe and in the heart of the new <u>Guadalupe Railyard District</u> with museums, galleries, shops and restaurants just outside our door.
                    </h6>
                </div>
                <div class="col-12 col-sm-6 text-right top-min-30">
                    <h2 class="line-height">
                       <u>
                           <b>Facilities</b>
                       </u>
                    </h2>
                    <table class="table">
                        <tr>
                            <td>
                                The Hacienda and SPA, offers a unique cultural experience
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Amaya Restaurant, the liting notes of a Native flute to the culinary briliance.
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Unique Chic Boutique, with hundreds of special fashion collection designed only for you
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <div class="row bg-primary m-0">
        <div class="col-12 text-white p-4">
            <div class="container">
                &copy; Copyright 2021. Dudi Iskandar
            </div>
        </div>
    </div>
    <!-- EndFooter -->

    <script src="./js/jquery-3.2.1.slim.min.js"></script>
    <script src="./js/popper.min.js"></script>
    <script src="./js/bootstrap.min.js"></script>
    <script src="./js/main.js"></script>
</body>

</html>